<?xml version="1.0" encoding="utf-8"?>
<TypeLabelDynamicData>
   <TemplateVersion>17.0</TemplateVersion>
   <DataMatrix>
      <Id>1</Id>
      <Template>IMEI_NOSLASH</Template>
      <X>37</X>
      <Y>219</Y>
      <Orientation>Normal</Orientation>
      <Width>6</Width>
      <Rows>22</Rows>
      <Columns>22</Columns>
      <Origo>UpperLeftCorner</Origo>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </DataMatrix>
   <Text>
      <Id>2</Id>
      <Font>A0</Font>
      <Template>IMEI</Template>
      <X>97</X>
      <Y>155</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <Origo>UpperLeftCorner</Origo>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>3</Id>
      <Font>A0</Font>
      <Template>PRODUCTCODE</Template>
      <X>120</X>
      <Y>124</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <Origo>UpperLeftCorner</Origo>
      <Factory>Default</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
   <Text>
      <Id>4</Id>
      <Font>A0</Font>
      <Template>"MADE IN ", CURRENT_FACTORY_COUNTRY_UPPERCASE</Template>
      <X>387</X>
      <Y>36</Y>
      <Orientation>Normal</Orientation>
      <Width>30</Width>
      <Height>30</Height>
      <LineSpacing>2</LineSpacing>
      <Origo>UpperLeftCorner</Origo>
      <Factory>0,2,3,4,5,6,9,b,e,f,g,gl,gq,i,k,l,m,o,p,q,r,s,t,u,w,x,y,z,h,8,1,7,c,j,v,d,n,a</Factory>
      <SourceFactory>Default</SourceFactory>
   </Text>
</TypeLabelDynamicData>
